#content.container_nh { max-width: none !important;
}
.footer-emailcap-root { min-width: 768px; margin: 0 auto; background: #0061af; font-size: 10px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.footer-emailcap-root * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.footer-emailcap-root p { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 10px; margin: 0; color: #fff;
}
.footer-emailcap-root img { width: 100%;
}
.footer-emailcap-root span { font-family: inherit; font-size: inherit;
}
.footer-emailcap-root span.text-heavy { font-weight: 700; font-size: inherit;
}
.footer-emailcap-root span.text-underline { text-decoration: underline; font-size: inherit;
}
.footer-emailcap-root span.text-ital { font-size: inherit; font-style: italic;
}
.footer-emailcap-root .mobile-toggle { display: none;
}
.footer-emailcap-root .footer-emailcap__inner { max-width: 1920px; margin: 0 auto; display: flex; justify-content: center; align-items: center; padding: 2em;
}
.footer-emailcap-root .footer-emailcap__copy { width: 90em;
}
.footer-emailcap-root .footer-emailcap__copy p { font-size: 3em; text-transform: uppercase; text-align: center; font-weight: 300;
}
.footer-emailcap-root .footer-emailcap__form { width: 60em;
}
.footer-emailcap-root #footerEmailCapForm { display: flex; justify-content: center;
}
.footer-emailcap-root #footerEmailCapForm #footerEmailCapEmail,
.footer-emailcap-root #footerEmailCapForm #footerEmailCapSubmit { padding: 0.8em; text-align: center;
}
.footer-emailcap-root #footerEmailCapForm #footerEmailCapEmail { background: #efefef; border: none; font-size: 1.6em; width: 60%; font-weight: 500;
}
.footer-emailcap-root #footerEmailCapForm #footerEmailCapSubmit { background: #00af94; border: initial; color: #fff; text-transform: uppercase; font-size: 1.6em; font-weight: 700; width: 25%; transition: 0.3s ease;
}
.footer-emailcap-root #footerEmailCapForm #footerEmailCapSubmit:hover { background: #104b87;
}
@media only screen and (max-width: 1650px) { .footer-emailcap-root { font-size: 9px; } .footer-emailcap-root p { font-size: 9px; }
}
@media only screen and (max-width: 1365px) { .footer-emailcap-root { font-size: 8px; } .footer-emailcap-root p { font-size: 8px; } .footer-emailcap-root .footer-emailcap__copy { width: 75em; } .footer-emailcap-root .footer-emailcap__copy p { font-size: 2.5em; } .footer-emailcap-root .footer-emailcap__form { width: 55em; }
}
@media only screen and (max-width: 1023px) { .footer-emailcap-root { font-size: 7px; } .footer-emailcap-root p { font-size: 7px; } .footer-emailcap-root .footer-emailcap__copy { width: 61em; } .footer-emailcap-root .footer-emailcap__copy p { font-size: 2em; } .footer-emailcap-root .footer-emailcap__form { width: 48em; }
}
@media only screen and (max-width: 480px) { .footer-emailcap-root .desktop-toggle { display: none; } .footer-emailcap-root .mobile-toggle { display: block; }
}